from django.urls import path
from asset.views import AssetCreateView, AssetDeleteView, AssetUpdateView, AssetIndexView

app_name = 'asset'
urlpatterns = [
    path('', AssetIndexView.as_view(), name='index'),
    path('add/', AssetCreateView.as_view(), name='asset-add'),
    path('<int:pk>/', AssetUpdateView.as_view(), name='asset-update'),
    path('<int:pk>/delete/', AssetDeleteView.as_view(), name='asset-delete'),
]

